Cast Stack: Configurable Concentration Thresholds for Buff/NoncombatBuff
2023-01-05 03:37 PM - user01

Status: Implemented
Priority: Normal
Assignee:

Category:

Target version:

vbulletin_issue_id:

Description

ex: "cast synergism on @Dps2 if my concentration is less than 5", similar to the My HP, My MP, NCP HP, etc thresholds you can set
in the cast stack

History

#1 - 2023-01-19 10:30 AM - user01

can also just be a checkbox "if concentration available". this way you can just add a bunch of rapidity/ synergism/whatevers at the bottom of buffs
section and not have to worry about that annoying beep and recasting all buffs. same w bard buffs etc.

#2 - 2023-07-28 02:58 PM - Kannkor

- Status changed from New to Implemented

Implemented in Ogrebot 17.237
Added a new option "Conc" - short for "only do this if enough concentration slots are available to actually do it".

e This only appears if the ability has concentration cost

e The concept of this, is you could put some additional synergy entries into the caststack, and mark them as Conc, and they would do it if there are
extra slots.

® You can still leave some without "Conc", meaning it will cast them no matter what, and if you are at max conc, then it drops it all.

2024-04-18 1/1



http://www.tcpdf.org

